# Expo
.expo/
dist/
web-build/

# Native
ios/
android/
*.jks
*.p8
*.p12
*.key
*.mobileprovision
*.orig.*

# Metro
.metro-health-check*

# debug
npm-debug.*
yarn-debug.*
yarn-error.*

# env files
.env
.env.local
.env.production

# EAS
eas-cli.json

# Dependencies
node_modules/

# OS
.DS_Store
Thumbs.db

# Build artifacts
*.apk
*.aab
*.ipa
